Solaris 10 (x86) : 148105-23 (deprecated)

High Nessus Plugin ID 68871


This plugin has been deprecated.


SunOS 5.10_x86: last, ssh/sshd patch.
Date this patch was last updated by Sun : Jun/09/16

This plugin has been deprecated and either replaced with individual 148105 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 68871

File Name: solaris10_x86_148105.nasl

Version: 1.6

Type: local

Published: 2013/07/14

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2016/06/09